#!/usr/bin/env python

from setuptools import find_packages, setup

setup(
    name="architect",
    version="2.0.0",
    author="Anonymous authors",
    install_requires=[],
    package_data={"architect": ["py.typed"]},
    packages=find_packages(),
)
